<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">


        <ImageView
            android:id="@+id/shangpin_banner"
            android:layout_width="match_parent"
            android:layout_height="160dp"
            android:scaleType="fitXY"
            android:visibility="gone" />

        <include layout="@layout/include_line" />

        <LinearLayout
            android:id="@+id/ll_fourareas"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="@dimen/dp_5"
            android:visibility="gone">

            <TextView
                android:id="@+id/shangpin_zonglan"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textSize="@dimen/text_size_14" />

            <TextView
                android:id="@+id/shangpin_zongcunlan"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textSize="@dimen/text_size_14" />

            <TextView
                android:id="@+id/shangpin_zongkonglan"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textSize="@dimen/text_size_14" />

            <TextView
                android:id="@+id/shangpin_zongzhishu"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:paddingLeft="@dimen/dp_5"
                android:textSize="@dimen/text_size_14" />
        </LinearLayout>

        <include layout="@layout/include_line" />

        <include layout="@layout/include_line" />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_shangpinpianqu"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="none"
            android:visibility="gone">

        </android.support.v7.widget.RecyclerView>
    </LinearLayout>


</android.support.v4.widget.NestedScrollView>